version: 25.1.2
files:
  - url: Trezor-Suite-25.1.2-win-x64.exe
    sha512: QjYHmg48HZdWcZm/1xHiMNY3t+H8PtNU52iYyPZtlbCkcFTVK1BGxPkqA/bgKZyd4PGrBGXHPQiSfsvTYLskjQ==
    size: 131637576
path: Trezor-Suite-25.1.2-win-x64.exe
sha512: QjYHmg48HZdWcZm/1xHiMNY3t+H8PtNU52iYyPZtlbCkcFTVK1BGxPkqA/bgKZyd4PGrBGXHPQiSfsvTYLskjQ==
releaseNotes: |
  ### 🚀 New features

  -   Solana Token-2022 now supported.
  -   Added support for Base, Optimism, and Arbitrum One networks, which can be accessed via Experimental features.
  -   Introduced an NFT section for EVM-based chains, which can be enabled via Experimental features.
  -   Enabled delegation of voting rights when staking Cardano.

  ### 🎨 Improvements

  -   Added the option to check or create a wallet backup during firmware updates.
  -   Introduced a warning when sending funds to a contract address on the Ethereum network.

  ### 🔧 Bug fixes

  -   Fixed labeling for Polygon and BNB Smart Chain networks.
  -   Resolved minor bugs, enhanced usability, and optimized performance.
releaseDate: '2025-01-31T15:39:36.262Z'
stagingPercentage: 20
